**Models for Table 2 and Table A1 (appendix)

**Labour I versus Conservatives
xtreg zx14_feeling_lab wave2 wave3 susceptibles x59_paper_daily x154_age_yrs_since_18 x37_female x147_income_c_mean x50_income_miss x38_educ_left_school_before_16 x42_educ_left_school_after_18 x44_class_prof_man x45_class_non_manual x46_class_petty_bourg x51_class_skilled_manual x921_pty_id_lab_w2 x922_pty_id_cons_w2 x923_pty_id_lib_w2 x924_pty_lean_lab_w2 x925_pty_lean_cons_w2 x926_pty_lean_lib_w2 lab_tone_w1 x872c_papers_tone_lab_377 cons_tone_w1 x873c_papers_tone_cons_377 bbc_lab_7 bbc_cons_7 if(miss_lab_feel ==0)

**Labour II versus Conservatives
xtreg zx14_feeling_lab wave2 wave3 susceptibles x59_paper_daily x154_age_yrs_since_18 x37_female x147_income_c_mean x50_income_miss x38_educ_left_school_before_16 x42_educ_left_school_after_18 x44_class_prof_man x45_class_non_manual x46_class_petty_bourg x51_class_skilled_manual x921_pty_id_lab_w2 x922_pty_id_cons_w2 x923_pty_id_lib_w2 x924_pty_lean_lab_w2 x925_pty_lean_cons_w2 x926_pty_lean_lib_w2 lab_tone_w1 x872c_papers_tone_lab_377 cons_tone_w1 x873c_papers_tone_cons_377 bbc_lab_7 bbc_cons_7 XDaily_lab_tone_w1 XDaily_x872c_lab_377 XDaily_cons_tone_w1 XDaily_x873c_cons_377 XSusc_lab_tone_w1 XSusc_x872c_lab_377 XSusc_cons_tone_w1 XSusc_x873c_cons_377 if(miss_lab_feel ==0)

**Conservatives I versus Labour 
xtreg zx15_feeling_cons wave2 wave3 susceptibles x59_paper_daily x154_age_yrs_since_18 x37_female x147_income_c_mean x50_income_miss x38_educ_left_school_before_16 x42_educ_left_school_after_18 x44_class_prof_man x45_class_non_manual x46_class_petty_bourg x51_class_skilled_manual x921_pty_id_lab_w2 x922_pty_id_cons_w2 x923_pty_id_lib_w2 x924_pty_lean_lab_w2 x925_pty_lean_cons_w2 x926_pty_lean_lib_w2 lab_tone_w1 x872c_papers_tone_lab_377 cons_tone_w1 x873c_papers_tone_cons_377 bbc_lab_7 bbc_cons_7 if(miss_cons_feel ==0)

**Conservatives II versus Labour
xtreg zx15_feeling_cons wave2 wave3 susceptibles x59_paper_daily x154_age_yrs_since_18 x37_female x147_income_c_mean x50_income_miss x38_educ_left_school_before_16 x42_educ_left_school_after_18 x44_class_prof_man x45_class_non_manual x46_class_petty_bourg x51_class_skilled_manual x921_pty_id_lab_w2 x922_pty_id_cons_w2 x923_pty_id_lib_w2 x924_pty_lean_lab_w2 x925_pty_lean_cons_w2 x926_pty_lean_lib_w2 lab_tone_w1 x872c_papers_tone_lab_377 cons_tone_w1 x873c_papers_tone_cons_377 bbc_lab_7 bbc_cons_7 XDaily_lab_tone_w1 XDaily_x872c_lab_377 XDaily_cons_tone_w1 XDaily_x873c_cons_377 XSusc_lab_tone_w1 XSusc_x872c_lab_377 XSusc_cons_tone_w1 XSusc_x873c_cons_377 if(miss_cons_feel ==0)

**LiberalDemocrats I versus Conservatives
xtreg zx16_feeling_libdem wave2 wave3 susceptibles x59_paper_daily x154_age_yrs_since_18 x37_female x147_income_c_mean x50_income_miss x38_educ_left_school_before_16 x42_educ_left_school_after_18 x44_class_prof_man x45_class_non_manual x46_class_petty_bourg x51_class_skilled_manual x921_pty_id_lab_w2 x922_pty_id_cons_w2 x923_pty_id_lib_w2 x924_pty_lean_lab_w2 x925_pty_lean_cons_w2 x926_pty_lean_lib_w2 cons_tone_w1 x873c_papers_tone_cons_377 lib_tone_w1 x874c_papers_tone_libdem_377 bbc_cons_7 bbc_libdem_7 if(miss_libdem_feel ==0)

**LiberalDemocrats I versus Conservatives
xtreg zx16_feeling_libdem wave2 wave3 susceptibles x59_paper_daily x154_age_yrs_since_18 x37_female x147_income_c_mean x50_income_miss x38_educ_left_school_before_16 x42_educ_left_school_after_18 x44_class_prof_man x45_class_non_manual x46_class_petty_bourg x51_class_skilled_manual x921_pty_id_lab_w2 x922_pty_id_cons_w2 x923_pty_id_lib_w2 x924_pty_lean_lab_w2 x925_pty_lean_cons_w2 x926_pty_lean_lib_w2 cons_tone_w1 x873c_papers_tone_cons_377 lib_tone_w1 x874c_papers_tone_libdem_377 bbc_cons_7 bbc_libdem_7 XDaily_cons_tone_w1 XDaily_x873c_cons_377 XDaily_libdem_tone_w1 XDaily_x874c_libdem_377 XSusc_cons_tone_w1 XSusc_x873c_cons_377 XSusc_libdem_tone_w1 XSusc_x874c_libdem_377 if(miss_libdem_feel ==0)

**LiberalDemocrats I versus Labour (Table A1 - appendix)
xtreg zx16_feeling_libdem wave2 wave3 susceptibles x59_paper_daily x154_age_yrs_since_18 x37_female x147_income_c_mean x50_income_miss x38_educ_left_school_before_16 x42_educ_left_school_after_18 x44_class_prof_man x45_class_non_manual x46_class_petty_bourg x51_class_skilled_manual x921_pty_id_lab_w2 x922_pty_id_cons_w2 x923_pty_id_lib_w2 x924_pty_lean_lab_w2 x925_pty_lean_cons_w2 x926_pty_lean_lib_w2 lab_tone_w1 x872c_papers_tone_lab_377 lib_tone_w1 x874c_papers_tone_libdem_377 bbc_lab_7 bbc_libdem_7 if(miss_libdem_feel ==0)

**LiberalDemocrats II versus Labour (Table A1 - appendix)
xtreg zx16_feeling_libdem wave2 wave3 susceptibles x59_paper_daily x154_age_yrs_since_18 x37_female x147_income_c_mean x50_income_miss x38_educ_left_school_before_16 x42_educ_left_school_after_18 x44_class_prof_man x45_class_non_manual x46_class_petty_bourg x51_class_skilled_manual x921_pty_id_lab_w2 x922_pty_id_cons_w2 x923_pty_id_lib_w2 x924_pty_lean_lab_w2 x925_pty_lean_cons_w2 x926_pty_lean_lib_w2 lab_tone_w1 x872c_papers_tone_lab_377 lib_tone_w1 x874c_papers_tone_libdem_377 bbc_lab_7 bbc_libdem_7 XDaily_lab_tone_w1 XDaily_x872c_lab_377 XDaily_libdem_tone_w1 XDaily_x874c_libdem_377 XSusc_lab_tone_w1 XSusc_x872c_lab_377 XSusc_libdem_tone_w1 XSusc_x874c_libdem_377 if(miss_libdem_feel ==0)  

**Models for Table 3 and Table A2 (appendix) - FIXED EFFECTS

**Labour II versus Conservatives
xtreg zx14_feeling_lab wave2 wave3 bbc_lab_7 bbc_cons_7 x872c_papers_tone_lab_377 x873c_papers_tone_cons_377 XDaily_x872c_lab_377 XDaily_x873c_cons_377 XSusc_x872c_lab_377 XSusc_x873c_cons_377 XSusXDaily_x872c_lab_377 XSusXDaily_x873c_cons_377 if(miss_lab_feel ==0), fe

**Conservatives II versus Labour
xtreg zx15_feeling_cons wave2 wave3 bbc_lab_7 bbc_cons_7 x872c_papers_tone_lab_377 x873c_papers_tone_cons_377 XDaily_x872c_lab_377 XDaily_x873c_cons_377 XSusc_x872c_lab_377 XSusc_x873c_cons_377 XSusXDaily_x872c_lab_377 XSusXDaily_x873c_cons_377 if(miss_cons_feel ==0), fe

**LiberalDemocrats I versus Conservatives
xtreg zx16_feeling_libdem wave2 wave3 x873c_papers_tone_cons_377 x874c_papers_tone_libdem_377 bbc_cons_7 bbc_libdem_7 XDaily_x873c_cons_377 XDaily_x874c_libdem_377 XSusc_x873c_cons_377 XSusc_x874c_libdem_377 XSusXDaily_x873c_cons_377 XSusXDaily_x874c_libdem_377 if(miss_libdem_feel ==0), fe

**LiberalDemocrats II versus Labour (Table A2 - appendix)
xtreg zx16_feeling_libdem wave2 wave3 x872c_papers_tone_lab_377 x874c_papers_tone_libdem_377 bbc_lab_7 bbc_libdem_7 XDaily_x872c_lab_377 XDaily_x874c_libdem_377 XSusc_x872c_lab_377 XSusc_x874c_libdem_377 XSusXDaily_x872c_lab_377 XSusXDaily_x874c_libdem_377 if (miss_libdem_feel ==0), fe
